Hermes 1.9 is supported on the following platforms and operating systems:

  • Windows - Intel compatible, 32 bit, Windows 7, 8 and 10
  • Linux - Intel compatible, 32 & 64 bit:
    • RedHat Enterprise 6 and 7
    • CentOS 6 and 7
    • Ubuntu 12, 14 and 16
  • Mac OS X 10.10, 10.11, 10.12 and 10.13

Note: As we add support for newer Linux versions, support for older versions may have to be withdrawn.

If you are interested in a different platform, please enquire by emailing


Hermes has been tested when installed natively on these platforms. Use with emulators, including virtual machines, has not been tested and is not supported.

If you choose to use a version other than those listed above, we cannot guarantee that Hermes will work correctly, although we will attempt to assist you with any problems you may encounter.​

« Return to search results